:root {
  --mainColor: ;
  --mainFontColor: rgba(90, 90, 90, 0.85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  /* background-color: rgba(34, 24, 20, 0.5); */
}

.roomTypeTitle h3 {
  font-size: 32px;
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*background-color:rgba(64,33,15,0.1);*/
}

.mainList li {
  color: rgb(46, 55, 116);
  font-weight: bold;
  font-size: 18px;
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}

h3,
h2,
p,
li {
  text-align: center;
}

h3,
h2 {
  letter-spacing: 5px;
  font-weight: bold;
}

h3 {
  color: rgb(46, 55, 116);
}

p,
li {
  letter-spacing: 2px;
  font-weight: normal;
}

.mainList li a {
  color: rgb(46, 55, 116);
  font-weight: bold;
  font-size: 18px;
}

.roomTypeTitle h3 {
  Color: rgba(90, 90, 90, 0.85);
}

.roomTypeText p {
  text-align: left;
}

article {
  padding-bottom: 0px;
}

#sns ul li a {
  filter: brightness(0);
}


.messageFlex {
  display: flex;
  justify-content: center;
}

.messageFlex a {
  width: 40px;
  margin: 0 10px;
}